<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="Console de statistiques" topic="concepts/Overview.htm">
	<topic label="Présentation" href="concepts/Overview.htm"/>

	<topic label="Contrôle des compteurs de performances">
		<topic label="Création d'un agent de contrôle des performances" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="Examen des données dans la vue Données statistiques" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="Contrôle et analyse des compteurs de performances">
		<topic label="Contexte" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="Création d'un fichier statcon pour la trace des performances" href="tasks/tperfmon_new.htm" />
		<topic label="Création d'une trace de performances" href="tasks/tperftrace.htm" />
		<topic label="Configuration des objets de performances" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Démarrage et arrêt d'une trace" href="tasks/tstartstoptrace.htm"/>
		<topic label="Affichage d'un modèle statistique" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="Référence">
		<topic label="Tables et graphiques de la console de statistiques" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
